### Property

# Spelling TextBufferAdapter:checker

unstable since: 1

#### Declaration

    property checker: Spelling.Checker [ read, write ]

#### Description

No description available.

Type: | `SpellingChecker`
Available since: | 1

Getter method | `spelling_text_buffer_adapter_get_checker()`
Setter method | `spelling_text_buffer_adapter_set_checker()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no